Subject: Re: Bug#1036826: How to avoid using '\c' in man pages

From: "G. Branden Robinson" <[email-masked]>
Date: Tue, 30 May 2023 10:46:48 -0500

[added Arnold Robbins to CC list]

At 2023-05-30T17:39:20+0200, Helge Kreutzmann wrote:
> > It is important for programs that interpret man pages to handle
> > this.  It should be given some priority.  But I wouldn't be
> > surprised if one
> 
> Ok, then the proper fix is in po4a, so this bug report is truely valid
> against po4a.

Yes.

> > I made some other changes while I was at it.[2]
> 
> So a fix is in gawk (upstream)? That is great. Thanks.

I'm afraid not; the only GNU project to which I have commit privileges
is groff.

I'm looping in the longtime Gawk maintainer for his feedback.  I'm not
sure his tastes in man page style are the same as mine anyway.  :)

The background is at

<https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1036826>.

Regards,
Branden